WordPress 5.8.3

Table des matières

Sécurité avant tout !

Une mise à jour de sécurité

WordPress a sorti le 6 janvier une version de sécurité 5.8.3. Cette mise à jour concerne uniquement la protection et la sécurité de votre WordPress. C’est probablement la dernière version avant l’arrivée de WordPress 5.9.

La version de WordPress 5.9 devrais quant à elle arriver d’ici la fin du mois.

Les points mis à jour

4 problèmes de sécurité affectent les versions de WordPress entre 3.7 et 5.8. Si vous n’avez pas encore mis à jour vers la 5.8, toutes les versions de WordPress depuis la 3.7 ont également été mises à jour pour résoudre les problèmes de sécurité suivants :

  • Problème avec le XSS stocké via des post-slugs.
  • Problème avec l’injection d’objets dans certaines installations multisites.
  • Vulnérabilité d’injection SQL dans WP_Query.
  • Injection SQL dans WP_Meta_Query.

Chez 6BorG

Vous n’avez rien à faire, plus notre parc est déjà à jour.

Pour plus de renseignements vous pouvez nous contacter.

Source

Sécurité

Informations sur l'article

Catégories & Étiquettes

Gaëtan LEGAY

Gaëtan LEGAY

Passionné d'informatique et du développement Web, je vous invite à découvrir mon univers, Discutons Web.

Partage

Facebook
Twitter
LinkedIn
Telegram
WhatsApp
Email

Commentaires

S’abonner
Notification pour
0 Commentaires
Commentaires en ligne
Afficher tous les commentaires

Articles Similaires